.img-cover {
  background: center center no-repeat;
  background-size: cover;
}
.banner {
  padding: 0;
}

.modular1 {
  background: url(../images/product/p16.jpg) no-repeat top center;
  background-size: cover;
}

.modular1 .worm-tab-head {
  padding: 0.4rem 1.3rem;
  border-bottom: 1px solid #3271a0;
}

.modular1 .worm-tab-head.off {
  position: fixed;
  top: 75px;
  left: 0;
  right: 0;
  opacity: 0;
  transition: all 1s;
  background: #e7f6fb;
}

.modular1 .worm-tab-head.on {
  z-index: 100;
  opacity: 1;
}

.modular1 .worm-tab-head::after {
  content: "";
  display: block;
  clear: both;
}

.modular1 .worm-tab-head li {
  width: 16.66%;
  float: left;
  text-align: center;
  color: #004d87;
}

.modular1 .worm-tab-head li a {
  padding: 0.5em 2em;
  display: inline-block;
  border-radius: 90px;
  cursor: pointer;
}

.modular1 .worm-tab-content h2 {
  color: #004d87;
  text-align: center;
  position: relative;
  z-index: 2;
  margin-bottom: 0.5rem;
}

.modular1 .worm-tab-content .item {
  /*padding: 5% 0;*/
  border-bottom: 1px solid #a4c9e0;
  transition: all 0.3s;
}
.modular1 .worm-tab-content .pro_section7 {
  border: 0;
}
.modular1 .worm-tab-content .item.on {
}

.fp-auto-height .fp-tableCell {
  display: block;
  height: 100% !important;
}

.modular1 .worm-tab-content .item .wrap {
  /*height: 100%;*/
  position: relative;
  padding-top: 180px;
}

.modular1 .worm-tab-content .item .swiper-container {
  color: #828282;
  text-align: center;
  height: 100%;
}
.modular1 .worm-tab-content .item .p3 {
  position: relative;
  /* margin-top: 3em;*/
  /*height: calc(100% - 4.5em);*/
}
.modular1 .worm-tab-content .item .p3-2,
.modular1 .worm-tab-content .item .p1,
.modular1 .worm-tab-content .item .p2 {
  position: relative;
  /*height: calc(100% - 4.5em);
    margin-top: 3em;*/
}

.modular1 .worm-tab-content .item .p3-2 .swiper-container,
.modular1 .worm-tab-content .item .p1 .swiper-container,
.modular1 .worm-tab-content .item .p2 .swiper-container {
  margin: 0 20%;
  height: 100%;
}
.modular1 .worm-tab-content .item .p2 .swiper-container {
  margin: 0 10%;
}

.modular1 .worm-tab-content .item .p3-2 .swiper-container {
  margin: 0 10%;
}

.modular1 .worm-tab-content .item .p3-2 {
  position: relative;
  /*  margin-top: 0em;
    height: auto;
    top: 50%;
    
    transform: translateY(-50%);*/
}

.modular1 .swiper-container .swiper-wrapper {
  height: 100%;
}

.modular1 .swiper-container .swiper-wrapper .img-box {
  /*height: calc(100% - 3.5em);*/
  position: relative;
  text-align: center;
}
.modular1 .swiper-container .swiper-wrapper .img-box img {
  width: 210px;
  max-width: 100%;
}
.modular1 .pro_section6 .swiper-container .swiper-wrapper .img-box img {
  width: 600px;
  max-width: 100%;
}
.modular1 .pro_section7 .swiper-container .swiper-wrapper .img-box img {
  width: 332px;
  max-width: 100%;
}
/*.modular1 .swiper-container .swiper-wrapper .img-box img {
    max-height: 100%;
    max-width: 100%;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
}*/

.modular1 .worm-tab-content .item .swiper-container .text {
  margin-top: 2em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #777;
}

.modular1 .swiper-button-next,
.modular1 .swiper-button-prev {
  border-radius: 90px;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%233c3c3c'%2F%3E%3C%2Fsvg%3E");
  background-color: #fff;
  width: 1.5em;
  height: 1.5em;
  background-size: 0.4em 0.4em;
  margin-top: -0.75rem;
}

.modular1 .swiper-button-prev {
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%233c3c3c'%2F%3E%3C%2Fsvg%3E");
}

.modular1 .worm-tab-head li.active a {
  background: #004d87;
  color: #fff !important;
}
@media screen and (max-width: 1440px) {
  .modular1 .worm-tab-head {
    padding: 0.3rem 0.4rem;
  }
  .modular1 .worm-tab-content .item .swiper-container .text {
    margin-top: 1em;
  }
  .modular1 .worm-tab-content h2 {
    margin-bottom: 0.3rem;
  }
  .modular1 .worm-tab-content .item .wrap {
    padding-top: 170px;
  }
}
@media screen and (max-width: 1366px) {
  .modular1 .worm-tab-head {
    padding: 0.4rem;
  }
  .modular1 .worm-tab-head li a {
    padding: 0.5em 1em;
  }
}
@media screen and (min-width: 1025px) {
  .modular1 .worm-tab-head li:hover a {
    background: #004d87;
    color: #fff !important;
  }
}

@media screen and (max-width: 1024px) {
  .modular1 .worm-tab-content .item .wrap {
    padding-top: 0;
  }
  .banner .title {
    padding-bottom: 0.5em;
  }

  .banner .title::after {
    height: 3px;
  }

  .modular1 .worm-tab-head {
    padding: 2em 0;
    overflow: auto;
    white-space: nowrap;
    display: none;
  }

  .modular1 .worm-tab-head li {
    display: inline-block;
    float: none;
    width: auto;
  }

  .modular1 .swiper-container .swiper-wrapper .img-box {
    height: auto;
  }

  .modular1 .swiper-container .swiper-wrapper .img-box img {
    position: static;
    transform: none;
  }

  .modular1 .worm-tab-content .item .swiper-container {
    margin: 0 2.5em !important;
    margin-top: 1em !important;
  }

  .modular1 .worm-tab-content .item .wrap {
    /*max-height: 100%;
        height: auto;
        top: 50%;
        transform: translateY(-50%);*/
    position: relative;
  }

  .modular1 .worm-tab-content .item .p3-2,
  .modular1 .worm-tab-content .item .p1,
  .modular1 .worm-tab-content .item .p2 {
    margin-top: 1em;
  }

  .modular1 .worm-tab-content .item .p3-2 {
    position: static;
    transform: none;
  }
}

@media screen and (max-width: 767px) {
  .modular1 .worm-tab-content .item {
    padding: 30px 0;
  }
  .modular1 .worm-tab-content .item .swiper-container .text {
    margin-top: 10px;
  }
  .modular1 .worm-tab-content h2 {
    margin-bottom: 20px;
  }
}

@media screen and (min-width: 1025px) {
  .img-box.tran_scale img {
    transform: scale(0.9, 0.9);
    -webkit-transform: scale(0.9, 0.9);
    -moz-: scale(0.9, 0.9);
    -o-transform: scale(0.9, 0.9);
    -ms-transform: scale(0.9, 0.9);
  }
  .img-box.tran_scale:hover img {
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    -moz-: scale(1, 1);
    -o-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
  }
  .farming_body .modular1 .worm-tab-head li:hover a {
    background: #01553e;
  }
  .calf_body .modular1 .worm-tab-head li:hover a {
    background: #023eab;
  }
}

/* 修改 */
/* 颜色修改 */
.farming_body .modular1 {
  background: url(../images/change/farming_bg.jpg) no-repeat top center;
  background-size: cover;
}
.farming_body .banner .newspage .swiper-pagination-bullet-active:after {
  background: #1aad55;
}
.farming_body .modular1 .worm-tab-content h2 {
  color: #01553e;
}
.farming_body .modular1 .worm-tab-head li a {
  color: #01553e;
}
.farming_body .modular1 .worm-tab-head li.active a {
  background: #01553e;
}
.farming_body .modular1 .worm-tab-head.off {
  background: #d8f3e7;
}

/* 02 */

.calf_body .modular1 {
  background: url(../images/change/calf_bg.jpg) no-repeat top center;
  background-size: cover;
}
.calf_body .banner .newspage .swiper-pagination-bullet-active:after {
  background: #023eab;
}

.calf_body .modular1 .worm-tab-content h2 {
  color: #023eab;
}

.calf_body .modular1 .worm-tab-head li a {
  color: #023eab;
}

.calf_body .modular1 .worm-tab-head li.active a {
  background: #023eab;
}

.calf_body .modular1 .worm-tab-head.off {
  background: #e6f5fc;
}
/* 颜色修改 */
.modular1 .swiper-container .swiper-wrapper {
  justify-content: space-around;
}
.modular1 .worm-tab-head {
  display: flex;
  justify-content: center;
}
.modular1 .worm-tab-head li {
  width: auto;
  margin: 0 10px;
}
.modular1 .worm-tab-content .item .p4 {
  position: relative;
}
.modular1 .p2 .swiper-container .swiper-wrapper .img-box img {
  width: 455px;
  max-width: 100%;
}
.modular1 .swiper-button-prev {
  left: -1em;
}
.modular1 .swiper-button-next {
  right: -1em;
}
@media screen and (max-width: 1024px) {
  .section.item {
    padding: 50px 0;
  }
  .modular1 .swiper-button-prev {
    left: 0;
  }

  .modular1 .swiper-button-next {
    right: 0;
  }
}
